<!doctype html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="shortcut icon" type="image/png" href="img/icon.png"/>
    <!-- Custom CSS -->
    <link href="css/landing-page.css" rel="stylesheet">
	<link rel="stylesheet" href="css/reset.css"> <!-- CSS reset -->
	<link rel="stylesheet" href="css/style.css"> <!-- Resource style -->
	<script src="js/modernizr.js"></script> <!-- Modernizr -->
  	<script src=”http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js”></script>
	<title>Passarllista</title>
	<script type="text/javascript">
    window.cookieconsent_options = {"message":"Sol·licitem el seu permís per obtenir dades estadístiques de la seva navegació en aquesta web, en compliment del Reial decret-llei 13/2012. Si continua navegant considerem que accepta l'ús de cookies.","dismiss":"Acepto!","learnMore":"Info","link":"http://passarllista.cat/cookies.html","theme":"dark-bottom"};
</script>

<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/cookieconsent.min.js"></script>
<!-- End Cookie Consent plugin -->
</head>
<body>
    <div>                                                                
		<font style="font-size:2em;line-height:1.45em;text-align:justify;margin:100px 100px 100px 100px">"Llei de Cookies"</font></br>

        <p style="font-size:1.2em;line-height:1.45em;text-align:justify;padding: 30px 100px 0 100px">El Reial decret-llei 13/2012, de 30 de març, publicat en el «Butlletí Oficial de l'Estat» dissabte passat 31 de març de 2012, 
		trasllada la Directiva 2009/136/CE, del Parlament Europeu i del Consell, de 25 de novembre de 2009, que s'integra en la LSSI (Llei 34/2002, d'11 de juliol, de serveis de la societat de la informació i de comerç electrònic) 
		modificant el punt segon del seu article 22, que queda redactat de la forma següent:
		</p></br>
		<p style="font-size:1.2em;line-height:1.45em;text-align:justify;padding: 0 100px 0 100px">"Article 22.2 de la Llei 34/2002. Els prestadors de serveis podran utilitzar dispositius d'emmagatzematge i recuperació de dades en equips 
		terminals dels destinataris, a condició que els mateixos hagin donat el seu consentiment després que se'ls hagi facilitat informació clara i completa sobre la seva utilització, en particular, sobre les finalitats del tractament 
		de les dades, conformement al que es disposa en la Llei Orgànica 15/1999, de 13 de desembre, de Protecció de Dades de Caràcter Personal. Quan sigui tècnicament possible i eficaç, el consentiment del destinatari per acceptar el 
		tractament de les dades podrà facilitar-se mitjançant l'ús dels paràmetres adequats del navegador o d'altres aplicacions, sempre que aquell hagi de procedir a la seva configuració durant la seva instal·lació o actualització 
		mitjançant una acció expressa a aquest efecte. L'anterior no impedirà el possible emmagatzematge o accés d'índole tècnica a la sola fi d'efectuar la transmissió d'una comunicació per una xarxa de comunicacions electròniques o, 
		en la mesura que resulti estrictament necessari, per a la prestació d'un servei de la societat de la informació expressament sol·licitat pel destinatari."
		</p>
		<p><a  href="index.html"><input style="margin-top:30px;margin-bottom:30px;margin-left:100px" type="button" value="Tornar" name="submit" /></a></p>			
        </div>
        <!-- /.container -->

    </div>
    <!-- /.content-section-a -->

    <!-- /.content-section-a -->

	<a  name="contact"></a>
    <div class="banner">

        <div class="container">

            <div class="row">
                <div class="col-lg-6">
                    <h2>Amb la col·laboració de:</h2>
					<img class="img-responsive" src="img/DH.png" alt="" href="https://dinahosting.com" style="width:50%"></a>
                </div>
                <div class="col-lg-6">
                    <ul class="list-inline banner-social-buttons">
                        <h2>Participant en el concurs de:</h2>
					<img class="img-responsive" src="img/puntcat2.png" style="width:25%" >
                    </ul>
                </div>
            </div>

        </div>
		</main>
        <!-- /.container -->

    </div>
    <!-- /.banner -->

    <!-- Footer -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <a><br /><a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/4.0/deed.ca">Aquesta obra està sota una Llicència Creative Commons Atribució-NoComercial-CompartirIgual 4.0 Internacional. <img alt="Licencia Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png"> </a></p>
					<br>
					<br>
					<br>
					<br>
				</div>
            </div>
        </div>
    </footer>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>
	

</html>
</body>
</html>